<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CameraConnected">
    <value>تم البدء بنجاح</value>
  </data>
  <data name="CameraNoConnection">
    <value>غير متصل بالكاميرا: {0}</value>
  </data>
  <data name="VideoNotificationHelperAnalogCamera">
    <value>تناظري</value>
  </data>
  <data name="VideoNotificationHelperCameraInfo">
    <value>اسم الكاميرا: معرّف \"{0}\"
: {1}
الطراز: {2}
عنوان URL: {3}</value>
  </data>
  <data name="VideoNotificationHelperIikoInfo">
    <value>إصدار وحدة الفيديو: {0}
إصدار التطبيق: {1}
محطة العمل: {2}</value>
  </data>
  <data name="VideoNotificationHelperInfoEndFormat">
    <value>---------------------------------------------
هذه {0} رسالة من النظام</value>
  </data>
  <data name="VideoNotificationHelperInfoHeader">
    <value>التفاصيل
---------------------------------------------</value>
  </data>
  <data name="VideoNotificationHelperMessageBodyCamera">
    <value>المشكلة: الكاميرا \"{0}\" لا تسجل {1}
السبب: {2}
ما يجب فعله: {3}
سنحاول إبلاغك بمجرد استرداد التسجيل</value>
  </data>
  <data name="VideoNotificationHelperTestCameraCaption">
    <value>رسالة اختبار على كاميرا غير صالحة للعمل</value>
  </data>
  <data name="VideoNotificationHelperTestCaption">
    <value>رسالة وجود خطأ في الاختبار</value>
  </data>
  <data name="VideoNotificationHelperToDoForError">
    <value>يُرجى التواصل مع مسؤول النظام.</value>
  </data>
  <data name="VideoNotificationHelperToDoForNoConnection">
    <value>يُرجى التحقق من الكابلات ومصدر الطاقة. إذا لم تكن هذه النصيحة مفيدة، يُرجى التواصل مع مسؤول النظام.</value>
  </data>
  <data name="VideoNotificationHelperUnknownCamera">
    <value>غير معروف</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandDriverWasNotFound">
    <value>لم يتم العثور على برنامج تشغيل.</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessCommandAnUnknownError">
    <value>خطأ غير معروف.</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataBadFileNumber">
    <value>رقم الملف غير صالح</value>
  </data>
  <data name="OldVideoHttpHandler_ProcessVideoDataWellManagedToProduceMovie">
    <value>فشل تحضير ملحق الفيديو</value>
  </data>
  <data name="VideoAgent_StartErrorAtStartup">
    <value>خطأ في بدء تشغيل وحدة الفيديو: </value>
  </data>
  <data name="VideoAgent_SetupDeviceErrorConfiguring">
    <value>خطأ في الإعداد: </value>
  </data>
  <data name="VideoAgent_StartDeviceSuccessfullyLaunched">
    <value>تم البدء بنجاح</value>
  </data>
  <data name="VideoAgent_StartDeviceErrorStarting">
    <value>خطأ في بدء التشغيل: </value>
  </data>
  <data name="VideoAgent_StopDeviceErrorDuringStop">
    <value>خطأ في الإغلاق: </value>
  </data>
  <data name="WMEDevice_InitFailedStart">
    <value>فشل تشغيل WMEDevice: </value>
  </data>
  <data name="WMEDevice_StartSaveFileUnableToAccess">
    <value>فشل الوصول إلى إعدادت اسم الملف</value>
  </data>
  <data name="WMEDevice_InitializeEncoderCouldNotCreateObject">
    <value>فشل إنشاء عنصر برنامج Windows Media Encoder</value>
  </data>
  <data name="WMEDevice_InitializeEncoderAccessToTheSettingsOf">
    <value>فشل الوصول إلى إعدادت المجموعة</value>
  </data>
  <data name="WMEDevice_InitializeEncoderDataSource">
    <value>فشل إضافة مصدر البيانات إلى مجموعة الفيديو</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoder2">
    <value>فشل إنشاء عنصر برنامج Windows Media Encoder 2</value>
  </data>
  <data name="WMEDevice_InitializeEncoderToWindowsMediaEncoderProfile2">
    <value>فشل إنشاء عنصر برنامج Windows Media Encoder Profile 2</value>
  </data>
  <data name="WMEDevice_InitializeEncoderUnableToAddADescription">
    <value>فشل إضافة وصف بث الفيديو</value>
  </data>
  <data name="WMEDevice_CreateDeviceAccessToTheEnumerationOfDevices">
    <value>فشل الوصول إلى قائمة الأجهزة</value>
  </data>
  <data name="WMEDevice_CreateDeviceListOfCameras">
    <value>فشل استرداد قائمة أجهزة كاميرا الفيديو</value>
  </data>
  <data name="WMEDevice_SetupCrossbarSettingVideoDevice">
    <value>فشل الوصول إلى إعدادت نظام الفيديو</value>
  </data>
  <data name="WMEDevice_Encoder_OnError">
    <value>خطأ 0x{0} أثناء تشغيل كاميرا الفيديو</value>
  </data>
  <data name="HttpListenerHelper_SendStringUnknownError">
    <value>خطأ غير معروف</value>
  </data>
  <data name="VideoDriver_ProcessCommandTheDriverIsNotRunning">
    <value>لم يتم تشغيل برنامج التشغيل، الأمر: </value>
  </data>
  <data name="VideoDriver_WorkerThreadPathIsNotAvailable">
    <value>مسار التسجيل غير متوفر: </value>
  </data>
  <data name="VideoDriver_WorkerThreadException">
    <value>الاستثناء، </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersion">
    <value>إصدار التطبيق: </value>
  </data>
  <data name="VersionHelper_GetVersionStringVersionVideo">
    <value>إصدار وحدة الفيديو: </value>
  </data>
  <data name="VersionHelper_GetIikoVersionUnknown">
    <value>غير معروف</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDriverIsStopped">
    <value>تم إيقاف برنامج تشغيل الكاميرا!</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraDoesNotWrite">
    <value>الكاميرا لا تسجل</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedCameraIsAvailable">
    <value>الكاميرا متوفرة</value>
  </data>
  <data name="VideoManager_WatchDogTimerElapsedNoConnectionToTheCamera">
    <value>لا يوجد اتصال بالكاميرا!</value>
  </data>
  <data name="MmsStream_MmsStreamDriverNotFound">
    <value>لم يتم العثور على برنامج تشغيل.</value>
  </data>
  <data name="VideoHttpHandler_UploadFileUnknownError">
    <value>خطأ غير معروف</value>
  </data>
  <data name="EncoderHelper_GetClosedFilesNoRecordedEvents">
    <value>لا توجد أحداث مسجلة على الكاميرا اعتبارًا من: {0}.</value>
  </data>
  <data name="EncoderValues_EncoderValuesDriverNotFound">
    <value>لم يتم العثور على برنامج تشغيل.</value>
  </data>
  <data name="VideoEncoder_CutAsfWmEncoderFailedToPrepareVideoirolik">
    <value>فشل تحضير مقطع الفيديو.</value>
  </data>
  <data name="Storage_DoStorageTestOpenFiles">
    <value>فتح الملفات:</value>
  </data>
  <data name="Storage_DoStorageTestOutOfDiskSpace">
    <value>ليس على القرص:</value>
  </data>
  <data name="Storage_DoStorageTestNotInCache">
    <value>ليس في ذاكرة التخزين المؤقتة:</value>
  </data>
  <data name="Storage_DoStorageTestTestIsComplete">
    <value>اكتمل الاختبار في: </value>
  </data>
  <data name="Storage_DoStorageTestErrorNo">
    <value>لا توجد أخطاء</value>
  </data>
  <data name="Storage_GetFileInfoForDateTimeManagedToRestart">
    <value>فشل إعادة تشغيل تسجيل الملف</value>
  </data>
  <data name="Storage_ValidateDiskSpaceSizeIsSmall">
    <value>حجم قرص النظام صغير للغاية: {0} ميجا بايت</value>
  </data>
  <data name="StorageFileInfo_StorageFileInfoInvalidParameters">
    <value>إعدادات الاستعلام غير صالحة</value>
  </data>
</root>